Subject: Last Call: 'A Lower Effort Per-Domain Behavior for Differentiated Services' to Informational RFC

From: The IESG <[email-masked]>
Date: Tue, 02 Sep 2003 09:50:14 -0400

The IESG has received a request from an individual submitter to consider 'A 
Lower Effort Per-Domain Behavior for Differentiated Services' 
<draft-bless-diffserv-pdb-le-01.txt> as an Informational RFC. This document 
has been reviewed in the IETF but is not the product of an IETF Working 
Group. 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-09-30.
                                                                                       
File(s) can be obtained via
http://www.ietf.org/internet-drafts/draft-bless-diffserv-pdb-le-01.txt